Loading...
Searching...
No Matches
elfdump_priv Struct Reference

## Data Fields

int | num_load_segments
struct load_segment * | load_segments
int | num_load_sorted
struct load_segment * | load_sorted
struct load_segment * | last_load
int | num_load_vsorted
struct load_segment * | load_vsorted
struct load_segment * | last_vload
int | num_note_segments
struct load_segment * | note_segments
int | num_sections
struct section * | sections
size_t | strtab_size
char * | strtab
off_t | xen_pages_offset
int | elfclass
struct pfn2idx_map | xen_pfnmap
| Map PFN to page index in .xen_pages.
struct pfn2idx_map | xen_mfnmap
| Map GMFN to page index in .xen_pages.
off_t | xen_map_offset
| File offset of Xen page map (xc_core)

The documentation for this struct was generated from the following file:

- src/kdumpfile/elfdump.c